/* Date strings */
"Yesterday" = "Yesterday";
"Today" = "Today";
"Tomorrow" = "Tomorrow";

/* Natural time strings */
"naturalTime_singularHours" = "%d hour";
"naturalTime_pluralHours" = "%d hours";
"naturalTime_singularMinutes" = "%d minute";
"naturalTime_pluralMinutes" = "%d minutes";
"naturalTime_singularSeconds" = "%d second";
"naturalTime_pluralSeconds" = "%d seconds";
"naturalTime_hourMinuteSecond" = "%@ %@ %@";
"naturalTime_minuteSecond" = "%@ %@";

/* Byte size strings */
"SizeInBytes" = "%@ bytes";
"SizeInKBytes" = "%@ KB";
"SizeInMBytes" = "%@ MB";
